angular2-bootstrap-pagination vulnerabilities

angular2-bootstrap-pagination is angular2 directive. It will generate pagination or this directive must need boostrap package

Latest version

2.1.3

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular2-bootstrap-pagination 2.1.3 Latest 13 Nov, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 2.1.2 02 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 2.1.1 26 Oct, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 1.0.6 01 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 1.0.5 21 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 1.0.4 20 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 1.0.2 20 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-bootstrap-pagination 1.0.1 20 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L